/*     6209 : 한줄 텍스트      */
.text__6209__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6209__ p a {color:#444444; text-decoration:none;}

/*     6210 : 이미지      */
.img__6210__ {max-width:100%;}
.img__6210__ * {box-sizing:border-box;}
.img__6210__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6210__ img {width:850px; max-width:100%; vertical-align:top;}

